@charset "utf-8";
html {font-size: 62.5%;  padding: 0;}
body{padding: 0; margin: 0;}
a{color: #000; text-decoration: none;}
a img:hover{opacity: 0.8;}
#SC_content {
	clear: both;
	width: 100%;
	/*background-color: #F2F2E4;*/
}

#SC_wrap {
	clear: both;
	width: 100%;
	/*min-width: 450px;*/
	padding: 0;
	margin:0 auto/* -8%*/; 
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";*/
	/*font-family: 'Noto Serif JP', serif;*/
	font-family: 'Noto Sans JP', sans-serif;
	color: #000000;	
	background-color: #fff;
}

#SC_wrap img{ display: block; padding: 0; margin: 0;}
.pc {display: none;}
.sp {display: block;}


.main {width: 100%; margin:0 auto 6%; padding: 0;}

.Lead_sp {
	width: 80%;
	display: block;
	text-align:left;
	font-size:14px;
	margin:15% auto;
	line-height: 1.8em;
}

.Lead_pc {display: none;}

#SC_wrap h1{margin: 15% auto 5%; font-size: 22px; letter-spacing: 2px; text-align: center; font-weight: 600; font-family: "Tenor Sans", sans-serif;}


.clear {clear:both;}
.bold {font-size: 125%; font-weight: bold; margin-bottom: 3%;}
.sml{font-size: 80%; }
.tax{font-size: 70%; }

/*#SC_wrap h1{margin: 15% auto 3%; font-size: 3rem; font-weight: 500; letter-spacing: 2px; text-align: center; font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"}*/
/*#SC_wrap h2{margin: 5% auto 8%; font-size: 24px; font-weight: 600; letter-spacing: 1px; text-align: center; }
.ttl_no{ font-size: 36px; padding-right: 5px; font-weight: 600;  font-family: "Newsreader", serif;}


.ue{position: static; z-index: 100;}*/




.index_box  {	width: 90%;	margin: 5% auto 0;	display:flex; flex-wrap:wrap;	justify-content: space-between; align-items: center;}
.index1{ width: 30%; margin: 0 ;}

/*.sns_box  {	width: 100%;	margin: 8% auto 0;}
.sns1{ margin: 10% auto 0;}*/

.item_wrap{width: 98%; margin: 20% auto 0 ; padding: 0; /*position: relative; height: 800px;*/}
.item_box{width: 100%; margin: 0 auto 10% ; }
.item_img{width: 98%; margin: 0 auto;}



.credit{width: 75%; margin: 3% auto 0 ;  display:flex; flex-wrap:wrap;	justify-content: space-between; align-items: flex-end;	font-family: "Tenor Sans", sans-serif;}
.item_n{ width: 80%; margin: 0 ; font-size: 26px; letter-spacing: 2.8px;  font-weight: 500; 	text-align:left;	}
.item_p{font-size: 15px; letter-spacing: 1px; font-weight: 500;	}
.item_b{ width: 20%; margin: 0; font-size: 14px; font-weight: 500; 	text-align:center;}
.cmt{ width: 100%; margin: 4% auto 0; font-size: 14px; font-weight: 400;  line-height: 1.7em; text-align: left;}

.gallery_box  {	width: 90%;	margin: 5% auto 0;	display:flex; flex-wrap:wrap;	justify-content: space-between; /* border: 3px solid #000;*/ }
.gallery1{ width: 50%; margin: 0 ; padding: 0;  border: 1px solid #000; box-sizing: border-box;}
.gall_L_UP{border-width: 3px 2.5px 2.5px 3px;}
.gall_R_UP{border-width: 3px 3px 2.5px 2.5px;}
.gall_L_MID{border-width: 2.5px 2.5px 2.5px 3px;}
.gall_R_MID{border-width: 2.5px 3px 2.5px 2.5px;}
.gall_L_LO{border-width: 2.5px 2.5px 3px 3px;}
.gall_R_LO{border-width: 2.5px 3px 3px 2.5px;}

.prof_box{width: 90%; margin: 10% auto 0 ; text-align: left; border: 1px solid #404040; padding: 5% 4%; box-sizing: border-box; }
.prof_ttl{margin: 0 auto 6%; font-size: 22px;  letter-spacing: 2px; font-weight: 500;  font-family: "Tenor Sans", sans-serif;}
.prof_n{ margin: 0 auto 3%; font-size: 18px; font-weight: 400; 	text-align:left;	}
.prof_txt{font-size: 13px; letter-spacing: 1px; font-weight: 400; line-height: 1.7em;	}
.prof_box a{text-decoration: underline;}

.staff_box{width: 90%; margin: 10% auto 5% ;  padding: 10% 3%; font-size: 13px;  line-height: 1.7em;  text-align: center; color: #7E5D25; background-color: #FAF6EC; box-sizing: border-box;	font-family: "Tenor Sans", sans-serif;}

.logo_BOX{	width: 30%;	margin: 15% auto 10% ;}

/* General button style (reset) */
.btn {
	border: none;
	font-family: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	margin: 2% auto 8%;
	font-weight: 500;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	text-align: center;
	border: 1px solid #000;
	font-family: "Tenor Sans", sans-serif;
}


/* Button 1 */
.btn-1 {
	width: 100%;
   /* border: #000 1px solid;*/
    color: #fff;
    text-align: center;
    margin: 0 0 0 2%;
    padding: 3px 0px;
    font-size: 14px;
    background-color: #000;
	display: inline;
	letter-spacing: 1px;
}
.btn-2 {
	width: 75%;
    color: #000;
    text-align: center;
    margin: 20% auto;
    display: block;
    padding: 16px 0px;
    font-size: 18px;
    background-color: #fff;
	letter-spacing: 2px;
}
/*.btn-3 {
	width: 20%;
    border: #000 1px solid;
    color: #000;
    text-align: center;
    margin: 0 0 0 2%;
    display: inline;
    padding: 8px 0px;
    font-size: 16px;
    background-color: #fff;
	letter-spacing: 2px;
}
*/
.btn:hover {
	color: #fff;
	background-color: #767676;
	/*border: solid 1px #767676;*/
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}




@media only screen and (min-width: 450px) {
	html {background-color: #fff;}
	#SC_wrap {width:100%; max-width: 1000px; margin:0 auto ; padding:0;}
	/*#SC_wrap .main {width: 100%; margin:0 auto;}*/

	.sp {display:none;}
	.main {	width: 70%; margin: 0 auto 4%; padding: 0;}


	#SC_wrap h1{margin: 15% auto 5%; font-size: 34px; }


	.Lead_pc {
		width: 100%;
		margin: 5% auto 12%;
		display: block;
		text-align:center;
		font-size:18px;
		padding:0 ;
		line-height: 1.8em;
	}
	.Lead_sp {display: none;}
	
	
	.index_box  {	width: 90%;	margin: 5% auto 0;}
	.index1{ width: 25%; margin: 0 ;}
	
	.item_wrap{width: 60%; margin: 15% auto 0 ; padding: 0; /*position: relative; height: 800px;*/}
	.item_box{width: 100%; margin: 0 auto 15% ; }
	.item_img{width: 98%; margin: 0 auto;}
	
	
	.credit{width: 75%; margin: 3% auto 0 ;  }
	.item_n{ width: 80%; margin: 0 ;font-size: 34px;}
	.item_d{ width: 100%; margin: 0 ; 	font-size: 20px; }
	.item_b{ width: 20%; margin: 0; font-size: 14px; font-weight: 500; 	text-align:center;}

	.cmt{ margin: 6% auto 0; font-size: 18px; }
	
	.gallery_box  {	width: 70%;	margin: 5% auto 0;	/* border: 3px solid #000;*/}
	
	.gall_L_UP{border-width: 6px 3px 3px 6px;}
	.gall_R_UP{border-width: 6px 6px 3px 3px;}
	.gall_L_MID{border-width: 3px 3px 3px 6px;}
	.gall_R_MID{border-width: 3px 6px 3px 3px;}
	.gall_L_LO{border-width: 3px 3px 6px 6px;}
	.gall_R_LO{border-width: 3px 6px 6px 3px;}
	
	.prof_box{width: 70%; margin: 10% auto 3% ; border: 1px solid #404040; padding: 5% 3%; box-sizing: border-box;}
	.prof_ttl{margin: 0 auto 5%; font-size: 30px;  font-family: "Tenor Sans", sans-serif;}
	.prof_n{ margin: 0 auto 2%; font-size: 20px; font-weight: 500; 	text-align:left;	}
	.prof_txt{font-size: 16px; letter-spacing: 1px; font-weight: 400; line-height: 1.7em;	}

	.staff_box{width: 70%; margin: 8% auto 5% ;  padding: 5% 3%; font-size: 18px; line-height: 1.8em; }
	
	
/* Button 1 */
	.btn-1 {
		width: 100%;
		margin: 0 0 0 2%;
		padding: 10px ;
		font-size: 20px;
	}
	

	.btn-2 {
		width: 50%;
		margin: 10% auto 5%;
		padding: 16px 0px;
		font-size: 26px;
		letter-spacing: 2px;
	}


}
